// JavaScript Document
$(function(){
	$.each($('.input_area'),function(){
		$(this).mouseover(function(){$(this).css('background','#F4F4F4')});
		$(this).mouseout(function(){$(this).css('background','#FFF')});
	});
	$.each($('.sort_title'),function(){
		$(this).click(function(){$(this).parent().children('.sort_con').toggle(200)});
	});
});
